
e TB Manager Bangladesh - Bug #779

Labels (checkable boxes) in the user profiles at the Administration Module appearing such as keys

(not in English Bangladesh)

06/25/2013 06:47 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/25/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Description

See attached screenshot with some examples but verify all check boxes.

History

#1 - 09/06/2013 12:14 PM - Maurício Dos Santos

- Status changed from New to Resolved

I've checked it and it is not like that any more.

#2 - 09/24/2016 08:32 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Files
